Subject: Re: Active Directory
From: "Michael B" <[email-masked]>
To: "Jeremy Leonard" <[email-masked]>
Date: Thu, 3 Aug 2017 16:15:24 -0400

Ok good. The names and dates just threw me off. I am glad that was you who added it. 
Thank you,
Michael B
LLPS

From: Jeremy Leonard 
Sent: Thursday, August 03, 2017 4:06 PM
To: [email-masked] 
Subject: Re: Active Directory

Putty is a utility used to connect to Linux hosts. I put this there to facilitate managing the Linux server.

Jeremy Leonard | Technical Services Manager
CNE, CLE, MCSE, A+, VCP, CCDA, MCITP EA

Gracon Services, Inc.
4265 Okemos Road - Suite A | Okemos, MI | 48864
Voice: 517-349-4900 | Fax: 517-349-0983 | Email:  [email-masked]
Celebrating our 35th year in business!

DISCLAIMER:
This message may contain confidential information and is intended only for its recipient(s). If you have received this email by error, please delete this e-mail from your system.

>>> "Michael B" <[email-masked]> 08/03/17 4:05 PM >>>

Hello Jeremy.
Thanks for the server information earlier. I have a question in regards to something I found on a server desktop (192.168.1.2) that has the Active Directory link. I showed you this before when you were in one of the last times. Tim from your company set as a shortcut for it on my desktop. I linked into it yesterday and noticed an icon called Putty that I don't remember seeing before. Maybe it was there and I just don't remember. Anyway, I looked at the properties tab of that icon to check the date. Under the Digital Securities tab, Simon Tatham is listed as the signer with a timestamp of July 4, 2017 at 3:35pm (which was on a day when we were not working in the office). There also is a counter signature that has "COMODO SHA-1 Time Stamping Signer" listed. On the General tab, The Date Created is the morning of Tuesday July 25, 2017. See attached screenshots for details. Can you tell me anything about this and do I need to be concerned that it is on that server? Let me know what you think.
Thank you,
Michael B
LLPS